<?php
$servername = "localhost"; 
$username = "asaadadmin"; // cPanel DB User
$password = "j*T3D9isfdy5*V#"; // cPanel DB Password
$dbname = "asaadadmin_asaad_db"; // cPanel DB Name

$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) { die("Connection failed: " . $conn->connect_error); }
?>